html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

body {
	margin: 0;
	font-size: 17px;
	line-height: 1.5;
  font-family: 'IBM Plex Serif', serif;
	background-color: var(--color-white);
	overflow-y: scroll;
	/* font-family: serif; */
}

a:focus,
button:focus,
summary:focus,
summary:active {
	transition: outline-color 400ms ease-in;
	outline-color: var(--color-blue);
	outline-width: 2px;
	outline-style: dashed;
}

a {
	color: var(--color-black);
	outline-color: transparent;
}


p {
	line-height: 1.6;
}

p:not(:last-child) {
	margin-bottom: 1rem;
}

h1, h2, h3, h4 {
	font-weight: bold;
	margin-bottom: 1.5rem;
}

h2 {
	font-size: 2rem;
}

h3 {
	font-size: 1.4rem;
}

h3 small {
	font-size: 1rem;
}

small {
	font-weight: normal;
	font-size: 0.8rem;
}

strong {
	font-weight: bold;
}

ul {
	list-style-type: circle;
  list-style-position: outside;
  padding-left: 1.1rem;
	margin-bottom: 1rem;
}

hr {
  margin-block-end: 0.2rem;
  margin-block-start: 0.2rem;
}

i {
	font-style: italic;
}

details[open] summary > * {

}

summary {
	cursor: pointer;
	margin-bottom: 0.5rem;
	padding: 0.5rem;
}
@media print {
	details.Help {
		display: contents;
	}
}
